Package org.apache.ignite.client

## Interface ClientAutoCloseableIterator<T>

Type Parameters:
  `T` - Element type.

All Superinterfaces:
  `AutoCloseable`, `Iterator<T>`

    public interface ClientAutoCloseableIterator<T>
    extends Iterator<T>, AutoCloseable

Auto closeable iterator.

### Method Summary

### Methods inherited from interface java.lang.AutoCloseable

`close`

### Methods inherited from interface java.util.Iterator

`forEachRemaining, hasNext, next, remove`